Subject: Re: bug#5676: 23.1.93; scroll bar redisplay bug locks up Emacs hard

From: Stefan Kangas <[email-masked]>
Date: Wed, 26 Aug 2020 11:17:16 -0700

tags 5676 + unreproducible
close 5676
thanks

Stephen Berman <[email-masked]> writes:

> I tried, but too much has changed, e.g. the gmane news server and the
> openSUSE group, both of which I could adjust to what I think are the
> current versions, but I was unable to access the particular newsgroup
> message and got no lock up.  So I guess this bug should be closed as
> unreproducible.

Thanks, I'm therefore closing this bug now.